.version.index /* version checker */
{
	color: #0000E9;
	background-color: #5433FB;
}

#page
{
	z-index: 1;
	min-height: 1080px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 740px;
	width: 100%;
	max-width: 1920px;
	margin-left: auto;
	margin-right: auto;
}

#pu241
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: -53px;
}

#u241
{
	z-index: 47;
	width: 50px;
	min-height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u242
{
	z-index: 48;
	width: 50px;
	min-height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u94
{
	z-index: 2;
	min-height: 1080px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u94-bw
{
	z-index: 2;
	min-height: 1080px;
}

#buttonu233
{
	z-index: 39;
	width: 97px;
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	border-width: 0px;
	border-color: transparent;
	position: fixed;
	top: 36px;
	left: 37px;
}

#buttonu233:hover
{
	-webkit-opacity: 0.9999;/* for chrome transition bug */
	-webkit-transition-duration: 0.4s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.4s;
	transition-delay: 0s;
	transition-timing-function: ease;
	background-color: transparent;
	border-radius: 0px;
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#buttonu233.ButtonSelected
{
	-webkit-opacity: 0.9999;/* for chrome transition bug */
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-color: transparent;
	border-radius: 8px;
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

.navigation
{
	border-width: 2px;
	border-color: #7F7F7F;
	background-color: transparent;
	border-radius: 8px;
}

#pu272
{
	margin-right: -10000px;
	margin-top: 3px;
	width: 29.9%;
}

#u272
{
	z-index: 46;
	height: 5px;
	-webkit-transition-duration: 0.4s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.4s;
	transition-delay: 0s;
	transition-timing-function: ease;
	background-image: url("../images/blank.gif");
	background-color: #FFFFFF;
	position: relative;
	width: 100%;
}

#buttonu233:hover #u272
{
	-webkit-transition-duration: 0.4s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.4s;
	transition-delay: 0s;
	transition-timing-function: ease;
	background-color: #0071BC;
	height: 5px;
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#buttonu233.ButtonSelected #u272
{
	background-color: #FFFFFF;
	height: 5px;
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u275
{
	z-index: 44;
	height: 5px;
	-webkit-transition-duration: 0.4s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.4s;
	transition-delay: 0s;
	transition-timing-function: ease;
	background-image: url("../images/blank.gif");
	background-color: #FFFFFF;
	margin-top: 5px;
	position: relative;
	width: 100%;
}

#buttonu233:hover #u275
{
	-webkit-transition-duration: 0.4s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.4s;
	transition-delay: 0s;
	transition-timing-function: ease;
	background-color: #0071BC;
	height: 5px;
	min-height: 0px;
	width: 100%;
	margin: 5px 0px 0px 0%;
}

#buttonu233.ButtonSelected #u275
{
	background-color: #FFFFFF;
	height: 5px;
	min-height: 0px;
	width: 100%;
	margin: 5px 0px 0px 0%;
}

#u278
{
	z-index: 45;
	height: 5px;
	-webkit-transition-duration: 0.4s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.4s;
	transition-delay: 0s;
	transition-timing-function: ease;
	background-image: url("../images/blank.gif");
	background-color: #FFFFFF;
	margin-top: 6px;
	position: relative;
	width: 100%;
}

#buttonu233:hover #u278
{
	-webkit-transition-duration: 0.4s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.4s;
	transition-delay: 0s;
	transition-timing-function: ease;
	background-color: #0071BC;
	height: 5px;
	min-height: 0px;
	width: 100%;
	margin: 6px 0px 0px 0%;
}

#buttonu233.ButtonSelected #u278
{
	background-color: #FFFFFF;
	height: 5px;
	min-height: 0px;
	width: 100%;
	margin: 6px 0px 0px 0%;
}

#u269-4
{
	z-index: 40;
	min-height: 32px;
	-webkit-transition-duration: 0.4s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.4s;
	transition-delay: 0s;
	transition-timing-function: ease;
	background-image: url("../images/blank.gif");
	background-color: transparent;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 22px;
	font-size: 18px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	width: 59.8%;
	left: 40.21%;
}

#buttonu233:hover #u269-4
{
	-webkit-transition-duration: 0.4s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.4s;
	transition-delay: 0s;
	transition-timing-function: ease;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 59.8%;
	margin: 0px -10000px 0px 0%;
}

#buttonu233.ButtonSelected #u269-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 59.8%;
	margin: 0px -10000px 0px 0%;
}

#buttonu233:hover #u269-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u269-2
{
	padding-top: 6px;
}

#pu101-4
{
	margin-right: -10000px;
	margin-top: 238px;
	width: 41.83%;
	margin-left: 11.93%;
}

#u101-4
{
	z-index: 4;
	position: relative;
}

#u101-4_img
{
	display: block;
	vertical-align: top;
}

#u106-5
{
	z-index: 8;
	width: 803px;
	min-height: 178px;
	background-color: transparent;
	line-height: 31px;
	font-size: 18px;
	margin-top: 14px;
	position: relative;
}

#u106-2
{
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#pamphletu176
{
	z-index: 15;
	width: 0.01px;
	height: 55px;
	padding-bottom: 1px;
	position: relative;
}

#u179
{
	z-index: 16;
	width: 233px;
	position: relative;
	margin-right: -10000px;
}

#u181
{
	position: absolute;
	width: 233px;
	-webkit-transition-duration: 0.4s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.4s;
	transition-delay: 0s;
	transition-timing-function: ease;
	background-image: url("../images/blank.gif");
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 1px;
}

#u181:hover
{
	-webkit-transition-duration: 0.4s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: linear;
	transition-duration: 0.4s;
	transition-delay: 0s;
	transition-timing-function: linear;
	background-color: #0071BC;
	width: 233px;
	min-height: 0px;
	margin: 0px;
}

#u230-4
{
	z-index: 18;
	min-height: 55px;
	-webkit-transition-duration: 0.4s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.4s;
	transition-delay: 0s;
	transition-timing-function: ease;
	background-image: url("../images/blank.gif");
	background-color: transparent;
	color: #0071BC;
	text-transform: uppercase;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u181:hover #u230-4
{
	-webkit-transition-duration: 0.4s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.4s;
	transition-delay: 0s;
	transition-timing-function: ease;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u181.PamphletThumbSelected #u230-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#buttonu233.ButtonSelected #u269-4 p,#u181:hover #u230-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u181.PamphletThumbSelected #u230-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u230-2
{
	padding-left: 15px;
	padding-top: 19px;
}

#u187
{
	position: absolute;
	width: 665px;
	border-width: 0px;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding-bottom: 44px;
	top: -277px;
	left: -133px;
	-pie-background: rgba(0,0,0,0.9);
}

#u187popup
{
	z-index: 22;
}

#u190
{
	z-index: 23;
	width: 621px;
	height: 466px;
	border-width: 0px;
	border-color: transparent;
	background-color: #DEDEDE;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u177
{
	position: absolute;
	width: 40px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	padding-bottom: 225px;
	top: 55px;
	left: -40px;
}

#u178-4
{
	z-index: 25;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	width: 47.5%;
	left: 25%;
}

#u185
{
	position: absolute;
	width: 40px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	padding-bottom: 225px;
	top: 55px;
	left: 620px;
}

#u177:hover,#u185:hover
{
	background-color: #6B6B6B;
	width: 40px;
	min-height: 0px;
	margin: 0px;
}

#u186-4
{
	z-index: 30;
	min-height: 9px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	width: 47.5%;
	left: 27.51%;
}

#u178-2,#u186-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u178,#u186
{
	font-size: 16px;
	line-height: 16px;
}

#u183
{
	position: absolute;
	width: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 56px;
	left: 590px;
}

#u183:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u183:active
{
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u184-4
{
	z-index: 35;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	width: 66.67%;
	left: 16.67%;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u113
{
	z-index: 13;
	width: 226px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 100%;
	left: -246px;
}

#u123
{
	z-index: 3;
	background-color: #9A9A9A;
	background-color: rgba(54,54,54,0.5);
	position: relative;
	margin-right: -10000px;
	width: 100%;
	-pie-background: rgba(54,54,54,0.5);
}

#u123 .fluid_height_spacer
{
	padding-bottom: 56.25%;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

.verticalspacer
{
	margin-bottom: -1850px;
	min-height: 678px;
}

